<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string></string>
	<key>BuildMachineOSBuild</key>
	<string>25D125</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Strongbox</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>psafe3</string>
				<string>dat</string>
				<string>kdb</string>
				<string>kdbx</string>
				<string>*</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Document-Icon</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>Strongbox Password Database</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSDocumentClass</key>
			<string>Document</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>psafe3</string>
				<string>dat</string>
				<string>kdb</string>
				<string>kdbx</string>
				<string>*</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Document-Icon</string>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>Strongbox Password Database (Non File)</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
			<key>NSDocumentClass</key>
			<string>NonFileDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Strongbox</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon-BigSur</string>
	<key>CFBundleIconName</key>
	<string>AppIcon-BigSur</string>
	<key>CFBundleIdentifier</key>
	<string>com.markmcguill.strongbox</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Strongbox</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.64.2</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>com.googleusercontent.apps.747097248035-gu998atvo9dat2t6j7b4jkqlseee4543</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>db-4dq2al3jlwx3u5p</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>db-r7yyii7w1bnzzrt</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>otpauth</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>5795</string>
	<key>CKSharingSupported</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C58</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C58</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2630</string>
	<key>DTXcodeBuild</key>
	<string>17C519</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<true/>
	<key>ITSEncryptionExportComplianceCode</key>
	<string>1f6f36bc-9045-413f-96f5-ad1572c68b94</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSBonjourServices</key>
	<array>
		<string>_sb-wifi-sync._tcp</string>
	</array>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2021 Mark McGuill. All rights reserved.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Local Network permissions are required to use Strongbox Wi-Fi Sync</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsSuddenTermination</key>
	<false/>
	<key>NSUbiquitousContainers</key>
	<dict>
		<key>iCloud.com.strongbox</key>
		<dict>
			<key>NSUbiquitousContainerIsDocumentScopePublic</key>
			<true/>
			<key>NSUbiquitousContainerName</key>
			<string>Strongbox</string>
			<key>NSUbiquitousContainerSupportedFolderLevels</key>
			<string>None</string>
		</dict>
	</dict>
</dict>
</plist>
